.multiple-select {
  position: relative;
}

.multiple-select.active {
  z-index: 50;
}

.multiple-select__title {
  display: flex;
  align-items: center;
  background: #ffffff;
  border-radius: 5px;
  padding: 9px 20px;
  cursor: pointer;
  border: 1px solid transparent;
  box-shadow: 0px 4px 4px 0px #012E7740;
}

.multiple-select:hover .multiple-select__title {
  border: 1px solid #625BF6;
  box-shadow: 0px 5px 10px 0px #BEB9FF;
}

.multiple-select__ico {
  display: flex;
  width: 24px;
  height: 24px;
}

.multiple-select__arrow {
  display: flex;
  margin-left: auto;
  transform: rotate(0deg);
  transition: none;
}

.multiple-select__title.active .multiple-select__arrow {
  transform: rotate(180deg);
}

.multiple-select__title-text {
  font-size: 16px;
  line-height: 1;
  color: #0a1f2f;
  margin-left: 10px;
}

.multiple-select__values {
  display: none;
  position: absolute;
  width: 100%;
  flex-direction: column;
  margin-top: 10px;
  border-radius: 5px;
  background: #ffffff;
  box-shadow: 0px 2px 16px 0px #4967AD33;
  overflow: auto;
  max-height: 288px;
}

.multiple-select__values.active {
  display: flex;
}

.multiple-select__values::-webkit-scrollbar {
  width: 6px;
  background-color: inherit;
  margin: 5px;
}

.multiple-select__values::-webkit-scrollbar-thumb {
  width: 6px;
  background-color: #625BF6;
  border-radius: 6px;
  max-height: 83px;
}

.multiple-select__value {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #0a1f2f;
  font-size: 14px;
  line-height: 1;
  min-height: 34px;
  padding: 5px 20px;
}

.multiple-select__value.active:after {
  content: '';
  background-image: url(/wp-content/themes/aisdr2/assets/images/checkbox-violet.svg);
  background-position: center;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
}

.multiple-select__value.active {
  background: #F3EDFF;
}

.multiple-select__value:hover {
  box-shadow: 0px 5px 10px 0px #29A2FE33;
  cursor: pointer;
}

@media (max-width: 999px) {
  .case-list__filters {
    gap: 15px;
  }

  .case-list__filter {
    width: calc(25% - 11px);
  }

  .multiple-select__title {
    padding: 7px 15px;
  }

  .multiple-select__ico {
    width: 21px;
    height: 21px;
  }

  .multiple-select__title-text {
    font-size: 14px;
  }

  .multiple-select__arrow {
    width: 21px;
    height: 21px;
  }

  .multiple-select__value {
    font-size: 13px;
    min-height: 30px;
    padding: 4px 15px;
  }


}
